<?xml version="1.0" encoding="UTF-8"?>
<!-- Generic stylesheet to show the content of electronically signed prescriptions. -->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:ao="http://www.aortarelease.nl/805/" xmlns:hl7="urn:hl7-org:v3" version="1.0">
    <xsl:output method="html" encoding="UTF-8"/>
    <xsl:template match="/">
        <html>
            <head/>
            <body>
                <!-- xsl:for-each select="//ao:signatureTokens/ao:signedData/ao:prescription" -->
                <xsl:for-each select="//ao:prescription">
                    <table border="0">
                        <tr><td><b>voorschrift:</b></td><td><xsl:value-of select="ao:id/ao:extension"/></td></tr>
                    <!-- todo: precisie seconden e.d.-->
                        <tr>
                            <td><b>datum:</b></td><td><xsl:value-of select="substring(ao:dateTime,7,2)"/>-<xsl:value-of select="substring(ao:dateTime,5,2)"/>-<xsl:value-of select="substring(ao:dateTime,1,4)"/></td>
                            <td><b>tijd:</b></td><td><xsl:value-of select="substring(ao:dateTime,9,2)"/>:<xsl:value-of select="substring(ao:dateTime,11,2)"/></td>
                        </tr>
                        <tr><td>&#160;</td></tr>
                        <tr>
                            <td><b>voorschrijver:</b></td><td><xsl:value-of select="ao:author/ao:name"/>, <xsl:value-of select="ao:author/ao:rolecode/ao:displayName"/></td>
                            <td><b>UZI:</b></td><td><xsl:value-of select="ao:author/ao:id/ao:extension"/></td>
                        </tr>
                        <tr><td><b>adres:</b></td><td><xsl:value-of select="ao:author/ao:address"/></td></tr>
                        <tr><td>&#160;</td></tr>
                        <tr><td valign="top"><b>R/</b></td><td colspan="2"><xsl:value-of select="ao:medication/ao:displayName"/></td></tr>
                        <tr><td><b>da</b></td><td><xsl:value-of select="ao:quantity/ao:value"/>&#160;<xsl:value-of select="ao:quantity/ao:unit"/></td></tr>
                        <tr><td valign="top"><b>S.</b></td><td colspan="2"><xsl:value-of select="ao:usage"/></td></tr>
                        <tr><td>&#160;</td></tr>
                        <xsl:if test="ao:quantity/ao:iter">
                        <tr><td/><td>iter <xsl:value-of select="ao:quantity/ao:iter"/></td></tr>
                        <tr><td>&#160;</td></tr>
                        </xsl:if>
                        <tr><td><b>pati&#235;nt:</b></td><td><xsl:value-of select="ao:patient/ao:name"/>, <xsl:value-of select="ao:patient/ao:gender"/></td>
                        <td><b>BSN:</b></td><td><xsl:value-of select="ao:patient/ao:id/ao:extension"/></td></tr>
                        <tr><td><b>geboortedatum:</b></td><td><xsl:value-of select="substring(ao:patient/ao:birthdate,7,2)"/>-<xsl:value-of select="substring(ao:patient/ao:birthdate,5,2)"/>-<xsl:value-of select="substring(ao:patient/ao:birthdate,1,4)"/></td></tr>
                    <tr></tr>
                </table>
                </xsl:for-each>
            </body>
        </html>
    </xsl:template>
</xsl:stylesheet>
